<?php load_theme_textdomain('rhea'); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>
<div id="wrapper">
<div id="top">
<div id="header"><h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1></div>
<div id="title"></div>
</div>
<div id="navbar">
<div id="menu">
<ul class="menu">
<li class="<?php if (((is_home()) && !(is_paged())) or (is_archive()) or (is_single()) or (is_paged()) or (is_search())) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e('Home','rhea'); ?><?php echo $langblog;?></a></li>
		<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
</ul>
</div>
<div id="searchrss">
<div id="rss"><a href="?feed=rss2"><?php _e('Feed','rhea'); ?></a> | <a href="<?php _e('#','rhea'); ?>"><?php _e('Subscribe via Email','rhea'); ?></a></div>
<div id="topsearch">
<form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="post">
<input type="text" name="s" id="ls" onfocus="if (this.value == '<?php _e('Search...','rhea'); ?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search...','rhea'); ?>';}" class="swap_value" />
<input type="image" src="<?php bloginfo('template_url'); ?>/images/btn_search_box.gif" id="go" alt="Search" title="Search" />
</form>
</div>
</div>
</div>
<br clear="all" />
<div id="main">
<div id="content">
