<?php
/*
Template Name: Sitemap
*/
?>

<?php get_header(); ?>

<div id="lsidebar"><?php include (TEMPLATEPATH . '/lsidebar.php'); ?></div>
<div class="entry">
<h2><?php the_title(); ?></h2><br />

<h3><?php _e('All internal pages:','rhea'); ?></h3>
<ul>
	<?php wp_list_pages('title_li='); ?>
</ul>

<br /><h3><?php _e('All internal blog posts:','rhea'); ?></h3><br />
<ul>
	<?php $archive_query = new WP_Query('showposts=1000');
		while ($archive_query->have_posts()) : $archive_query->the_post(); ?>
	<li><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to ','rhea'); ?><?php the_title(); ?>"><?php the_title(); ?></a> <strong><?php comments_number('0', '1', '%'); ?></strong></li>
	<?php endwhile; ?>
</ul>

<br /><h3><?php _e('Monthly archive pages:','rhea'); ?></h3><br />
<ul>
	<?php wp_get_archives('type=monthly'); ?>
</ul>

<br /><h3><?php _e('Topical archive pages:','rhea'); ?></h3><br />
<ul>
	<?php wp_list_categories('title_li=0'); ?>
</ul>

<br /><h3><?php _e('Available RSS Feeds:','rhea'); ?></h3><br />
<ul>
	<li><a href="<?php bloginfo('rdf_url'); ?>" title="RDF/RSS 1.0 feed"><acronym title="Resource Description Framework">RDF</acronym>/<acronym title="Really Simple Syndication">RSS</acronym> 1.0 feed</a></li>
	<li><a href="<?php bloginfo('rss_url'); ?>" title="RSS 0.92 feed"><acronym title="Really Simple Syndication">RSS</acronym> 0.92 feed</a></li>
	<li><a href="<?php bloginfo('rss2_url'); ?>" title="RSS 2.0 feed"><acronym title="Really Simple Syndication">RSS</acronym> 2.0 feed</a></li>
	<li><a href="<?php bloginfo('atom_url'); ?>" title="Atom feed">Atom feed</a></li>
</ul>
</div></div>
<div id="sidebar"><?php include (TEMPLATEPATH . '/rsidebar.php'); ?></div>
<?php get_footer(); ?>